/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/ConfigData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/PurePerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Auth_Results.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Auth_Results/DKIM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Auth_Results/SPF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Identifiers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Row.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Aggregate/Record/Row/Policy_Evaluated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Receive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Send.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Send/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Send/SMTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Sender.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Store.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Store/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Store/SQL/Grammars/MySQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Store/SQL/Grammars/PostgreSQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/Store/SQL/Grammars/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Report/URI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Result.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Result/Reason.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/DMARC/Test/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/dmarc_whitelist
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/css/ellipsis-xbl.xml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/css/ui.jqgrid.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/css/ui.multiselect.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/index.html
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-ar.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-bg.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-bg1251.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-cat.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-cn.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-cs.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-da.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-de.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-dk.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-el.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-en.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-es.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-fa.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-fi.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-fr.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-gl.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-he.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-hr.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-hr1250.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-hu.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-id.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-is.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-it.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-ja.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-kr.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-lt.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-mne.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-nl.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-no.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-pl.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-pt-br.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-pt.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-ro.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-ru.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-sk.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-sr-latin.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-sr.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-sv.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-th.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-tr.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-tw.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-ua.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/i18n/grid.locale-vi.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/js/jquery.jqGrid.min.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/grid.addons.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/grid.postext.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/grid.setcolumns.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/jquery.contextmenu.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/jquery.searchFilter.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/jquery.tablednd.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/searchFilter.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/ui.multiselect.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/html/plugins/ui.multiselect.js.gz
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/mail-dmarc.cron
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/mail-dmarc.ini
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/mail_dmarc_schema.mysql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/mail_dmarc_schema.pgsql
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/mail_dmarc_schema.sqlite
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/public_suffix_list
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Mail-DMARC/rua-schema.xsd
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_http_client
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_httpd
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_lookup
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_receive
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_send_reports
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_update_public_suffix_list
/usr/pkg/lib/perl5/vendor_perl/bin/dmarc_view_reports
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_http_client.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_httpd.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_lookup.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_receive.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_send_reports.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_update_public_suffix_list.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/dmarc_view_reports.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::ConfigData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::PurePerl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Metadata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Auth_Results.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Auth_Results::DKIM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Auth_Results::SPF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Identifiers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Row.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Aggregate::Record::Row::Policy_Evaluated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Receive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Send.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Send::HTTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Send::SMTP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Store.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Store::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Store::SQL::Grammars::MySQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Store::SQL::Grammars::PostgreSQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::Store::SQL::Grammars::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Report::URI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Result.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::DMARC::Result::Reason.3
